ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Gomez <hgo...@apache.org>
Subject Re: IDE
Date Fri, 18 Oct 2002 08:25:18 GMT
Shackelford, John-Mason wrote:
> Henri,
> 
> How did you get Eclipse 2.0.1 to handle Ant 1.5.1 without spewing errors?

Just goes in Preferences, external tools, ant :

in classpath, I removed the 2 jars from 1.4.1 (ant/optional) and 
replaced them with the 2 from 1.5.1 ;)




--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message